🚀 New: Theme Control Plane API — build, customize, and deploy themes programmatically. Learn more →
curl --request GET \
--url https://api.shoppex.io/dev/v1/products/{id}/variants/fields/{fieldId}/options \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "option_1",
"label": "Europe",
"value": "eu",
"sort_order": 0,
"created_at": 1711953600,
"updated_at": 1711953900
}
],
"pagination": {
"next_cursor": null,
"has_more": false
}
}Developer API operation for GET /dev/v1/products//variants/fields//options.
curl --request GET \
--url https://api.shoppex.io/dev/v1/products/{id}/variants/fields/{fieldId}/options \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "option_1",
"label": "Europe",
"value": "eu",
"sort_order": 0,
"created_at": 1711953600,
"updated_at": 1711953900
}
],
"pagination": {
"next_cursor": null,
"has_more": false
}
}